WP Migrate DB
[resolved] No Menu in Tools Menu for Old Version of WordPress 2.9.2. (5 posts)

  1. memofer_prof
    Posted 1 year ago #

    I installed WP Migrate DB Version 0.5 on my WordPress 2.9.1 and I activated WP Migrate DB but there is no control panel to actually select "export DB". I dont have define( 'DISALLOW_FILE_MODS', true ); on my wp-config.php. Reading your comments Brad Touesnard you say it "This fix is included in the release this week (0.4.4)"
    Now I am using 0.5 but I cant see Menu in Tools Menu of WP Migrate DB.
    Please help me.


  2. Chris Aprea
    Posted 1 year ago #

    Hi memofer_prof,

    WordPress version 2.9 is extremely old, it was released in 2009. Unfortunately we simply aren't able to support version of WordPress this old.

    Is it at all possible for you to upgrade?



  3. memofer_prof
    Posted 1 year ago #

    Hi Chris Aprea

    Thank you so much!

    I will dont have problems if I upgrade my WordPress 2.9 at WordPress 3.9.1?

  4. Chris Aprea
    Posted 1 year ago #

    You may have some problems if your themes / plugins have not been updated to work with WordPress 3.9.1.

    You may want to check their compatibility with 3.9.1 before upgrading.

    As far as we're aware, WP Migrate DB is working fine on WordPress 3.9.1+

  5. memofer_prof
    Posted 1 year ago #

    Thank you so much Chris Aprea

    You are a great person!

    I'll consider your advice. :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Migrate DB
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.